Can not install ceilometer-acompute on Xenserver

asked 2016-01-18 20:18:27 -0500

ispot gravatar image

I can not install ceilometer-acompute on Xenserver,anyone knows what it is going on?

Here is my locarc:

enable_plugin ceilometer https://git.openstack.org/openstack/ceilometer.git
disable_service ceilometer-alarm-notifier,ceilometer-alarm-evaluator
enable_service ceilometer-acompute,ceilometer-aipmi
enable_plugin aodh https://git.openstack.org/openstack/aodh master
enable_service aodh-evaluator,aodh-notifier,aodh-api

Thanks.

edit retag flag offensive close merge delete